<?xml version='1.0' encoding='utf-8' standalone='no'?>
<wheel>
    <brand>BKT</brand>
    <name>TF 8181</name>
    <default>
        <physics radius="0.369" width="0.170" mass="0.0427" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
    </default>
</wheel>